## haskell-quickcheck-simple 0.1.0.1

=== debian/changelog ===
haskell-quickcheck-simple (0.1.0.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:40 -0400

haskell-quickcheck-simple (0.1.0.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 14:22:05 -0400

haskell-quickcheck-simple (0.1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #832639)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Wed, 10 Aug 2016 16:47:30 +0900
