## haskell-quickcheck-simple 0.1.0.2

=== debian/changelog ===
haskell-quickcheck-simple (0.1.0.2-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:15:20 +0000

haskell-quickcheck-simple (0.1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:29:50 -0400
