=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-quickcheck-simple
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,10 +15,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-quickcheck2-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/quickcheck-simple
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-quickcheck-simple
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-simple
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Test properties and default-mains for QuickCheck
  This package contains definitions of test properties and default-mains
  using QuickCheck library.
