## haskell-quickcheck-simple 0.1.0.4

=== debian/changelog ===
haskell-quickcheck-simple (0.1.0.4-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:22:28 +0200

haskell-quickcheck-simple (0.1.0.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:07:18 -0400
