=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -18,7 +19,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/quickcheck-simple
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-simple
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-simple]
 X-Description: Test properties and default-mains for QuickCheck
  This package contains definitions of test properties and default-mains
  using QuickCheck library.
