## haskell-quickcheck-simple 0.1.1.0

=== debian/changelog ===
haskell-quickcheck-simple (0.1.1.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 00:28:43 +0200

haskell-quickcheck-simple (0.1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:43:30 -0400

haskell-quickcheck-simple (0.1.0.4-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:48 +0300
